body {
 font-family:Arial, Helvetica, sans-serif;
 color:#333333;
 font-size:12px;
}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.notapie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
<!--
.textoaviso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
a.linkaviso:link, a.linkaviso:visited, a.linkaviso:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.datoslegales {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
td.base {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
}
a.base:link, a.base:visided, a.base:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
a.cerrar:link, a.cerrar:visided, a.cerrar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	margin-top:5px;
	margin-right:5px;
}
.contacto {
	 font-family:Arial, Helvetica, sans-serif;
 color:#333333;
 font-size:12px;
 }